@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
@font-face {
  font-family: "Fleche";
  src: url("/public/font/fleche/Flaticon.eot");
  src: url("/public/font/fleche/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/public/font/fleche/Flaticon.woff") format("woff"),
       url("/public/font/fleche/Flaticon.ttf") format("truetype"),
       url("/public/font/fleche/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Fleche";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="fleche-"]:before, [class*=" fleche-"]:before,
[class^="fleche-"]:after, [class*=" fleche-"]:after {   
  font-family: "Fleche";
        font-size:20px;
font-style: normal;

}

.fleche-arrows:before {
    
    content: "\f100";
    font-family: "Fleche";

}




@font-face {
  font-family: "Flaticon2";
  src: url("/public/font/enveloppe/Flaticon2.eot");
  src: url("/public/font/enveloppe/Flaticon2.eot?#iefix") format("embedded-opentype"),
       url("/public/font/enveloppe/Flaticon2.woff") format("woff"),
       url("/public/font/enveloppe/Flaticon2.ttf") format("truetype"),
       url("/public/font/enveloppe/Flaticon2.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon2";
    src: url("/public/font/enveloppe/Flaticon2.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon2;

font-style: normal;

}
.flaticon-symbol{
      
}
.flaticon-symbol:before { 
      font-family: Flaticon2!important;
    content: "\f100";


}




@font-face {
  font-family: "Flaticon";
  src: url("/public/font/flat2/font/Flaticon.eot");
  src: url("/public/font/flat2/font/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/public/font/flat2/font/Flaticon.woff") format("woff"),
       url("/public/font/flat2/font/Flaticon.ttf") format("truetype"),
       url("/public/font/flat2/font/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("/public/font/flat2/font/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;

font-style: normal;

}

.flaticon-technology:before { 
    
    content: "\f100";

}

@font-face {
	font-family: "Flaticon";
	src: url("/public/font/flat/flaticon.eot");
	src: url("/public/font/flat/flaticon.eot#iefix") format("embedded-opentype"),
	url("/public/font/flat/flaticon.woff") format("woff"),
	url("/public/font/flat/flaticon.ttf") format("truetype"),
	url("/public/font/flat/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
       
font-style: normal;

}.flaticon-basic14:before {
	content: "\e000";
}
.flaticon-black218:before {
	content: "\e001";
}
.flaticon-clock148:before {
	content: "\e002";
}
.flaticon-facebook2:before {
	content: "\e003";
}
.flaticon-gift85:before {
	content: "\e004";
}
.flaticon-map35:before {
	content: "\e005";
}
.flaticon-rightarrow26:before {
	content: "\e006";
}
.flaticon-telephone5:before {
	content: "\e007";
}

@font-face {
    font-family: 'Gochi Hand';
    src: url('/public/font/gochihand-regular-webfont.eot');
    src: url('/public/font/gochihand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/public/font/gochihand-regular-webfont.woff2') format('woff2'),
         url('/public/font/gochihand-regular-webfont.woff') format('woff'),
         url('/public/font/gochihand-regular-webfont.ttf') format('truetype'),
         url('/public/font/gochihand-regular-webfont.svg#gochi_handregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin:0;
	padding:0;
	font-size:16px;
	font-family: 'Roboto', sans-serif;
}

h1 {
	font-family: 'Gochi Hand', cursive;
	font-size: 2.5em;
	line-height: 28px;
}


h2 {
font-family: 'Gochi Hand', cursive;
    font-size: 2em;
}

h3 {
	font-family: 'Gochi Hand', cursive;
    font-size: 1.5em
}

h4 {
    font-family: 'Gochi Hand', cursive;
    font-size: 1.3em
}

p {
  color: #4b4b4b;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 26px;
}

a,
a:link,
a:visited,
a:focus,
a:hover {
  text-decoration: none;
    outline: none;
}
.bg-bleu{
background: #298cb2;
}
.bg-mauve{
background: #87004e;
}
.bg-rouge{
    background:#ff0032;
}
.bg-vert{
background: #139a39;
}

.co-bleu{
color: #298cb2;
}
.co-mauve{
color: #87004e;
}
.co-rouge{
    color:#ff0032;
}
.co-vert{
color: #139a39;
}
.co-or{
color:#bb9d56;
}
.co-blanc{
color:#fff;
}
.sep-bleu{
position: relative;
}
.sep-bleu:after {
	background: #298cb2;
	content: "";
	height: 4px;
	width: 42px;
	position: absolute;
	bottom: -9px;
	left: 50%;
	margin-left: -21px;
}
.separ:after{
    content="........";
    font-family: 'Gochi Hand', cursive;
    font-size:2.5em;
    color: #000000;
    height: 10px;
    width: 10px;
    
}

/* HEADER */
.no-fixed {
  left: auto;
  position: relative;
  right: auto;
  z-index: 10;
}
header .logo-no-fixed img {
	margin-left: 0;
	margin-top: -40px;
	width: 90%;
	margin-bottom: 20px;
}

.container-fluid .logo img{
    width: 100%;
}
.logo h1 {
	font-size: 3.8em;
    margin-top: 30px;
}

#boutique-container,#caviste-container,#vins-container,#contact-container{

    
}
 .bar-menu .navbar-nav {
    width: 100%;
    text-align: center;
     float: none;
     
}
 .bar-menu .navbar-nav > li {
      float: none;
      display: inline-block;
    }
  }
.arrow-down .page-scroll i {
    color: #000!important;
    text-align: center;
    display: block;
    height: 100%;

}
.arrow-down{
    position:relative;
    width: 30px;
    height: 30px;
    margin: auto;
    background: rgba(250,250,250,0.5);
    border-radius: 50%;
    padding:6px;
    color: #000!important;
    opacity: 0.5;
        -webkit-transition: all 300ms ease-in-out; /* Firefox */
-moz-transition: all 300ms ease-in-out; /* WebKit */
-o-transition: all 300ms ease-in-out; /* Opera */
transition: all 300ms ease-in-out; /* Standard */
}

.arrow-down:hover{

opacity:1;
}

header {

}
.bg-home{
	background:#d5b471 url('/public/images/layout/bg-top.jpg') no-repeat scroll top center;
    
}
.bg-carton{
    background:#d5b471 url('/public/images/layout/bg-top.jpg') no-repeat scroll top center;
}
header .logo{
    text-align: center;
}
header .logo img {
	display: block;
	/* margin-left: 51px; */
	margin-top: 20px;
	 width: 100%; 
}
header .logo p  {
	font-size: 1.5em;
    font-weight: 500;
    color: #000;
}

header .lang {
	
}
.nav-intro li {
	text-align: center;
	margin: 0;
}
.nav-intro li a img {
    position: absolute;
    top:20px;
    left:50%;
    margin-left:-88px;
	display: block;
	width: 66%;
    -webkit-transition: all 300ms ease-in-out; /* Firefox */
-moz-transition: all 300ms ease-in-out; /* WebKit */
-o-transition: all 300ms ease-in-out; /* Opera */
transition: all 300ms ease-in-out; /* Standard */
}
.nav-intro li a{
position: relative;
    width: 268px;
    height: 189px;
}

.nav-intro li a:hover img{
    top:0px;
}
.nav-intro li a p{
    font-family: 'Gochi Hand', cursive;
    font-size: 1.4em;
    margin-top: 140px;
    color:#000;
    
}
.navbar-fixed-top{
    background: rgba(250,250,250,0.8);
}
.navbar-fixed-top li a {
 font-family: 'Gochi Hand', cursive;
    font-size: 1.4em; 
    color:#000;
    
}

.navbar-fixed-top .navbar-nav{
  
}
.nav-intro .btn-boutique p{
 -webkit-transition: all 300ms ease-in-out; /* Firefox */
-moz-transition: all 300ms ease-in-out; /* WebKit */
-o-transition: all 300ms ease-in-out; /* Opera */
transition: all 300ms ease-in-out; /* Standard */

}

.nav-intro .btn-boutique:hover p{
 color: #298cb2;
}

.nav-intro .btn-caviste p{
 -webkit-transition: all 300ms ease-in-out; /* Firefox */
-moz-transition: all 300ms ease-in-out; /* WebKit */
-o-transition: all 300ms ease-in-out; /* Opera */
transition: all 300ms ease-in-out; /* Standard */
    
}

.nav-intro .btn-caviste:hover p{
 color: #87004e;
}

.nav-intro .btn-vins p{
 -webkit-transition: all 300ms ease-in-out; /* Firefox */
-moz-transition: all 300ms ease-in-out; /* WebKit */
-o-transition: all 300ms ease-in-out; /* Opera */
transition: all 300ms ease-in-out; /* Standard */
    	
}

.nav-intro .btn-vins:hover p{
 color: #ff0032;
}

.nav-intro .btn-contact p {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	
}
.nav-intro .btn-menu-illu p{
    text-transform: uppercase;
	font-size: 1.5em;
}

.nav-intro .btn-contact:hover p{
 color: #139a39;
}
.navbar-default .btn-top.active a{

color:#bb9d56;
}
.navbar-default .btn-boutique.active a{
 color: #298cb2;
}
.navbar-default .btn-caviste.active a{
     color: #87004e;
}
.navbar-default .btn-vins.active a{
      color: #ff0032;
}
.navbar-default .btn-contact.active a{
      color: #139a39;
}
.nav-intro .navbar-nav{
width: 100%;
}
.nav-illu {
	margin-top: 10px;
	margin-bottom: 50px;
}

.btn-header-tel {
	background: rgba(250,250,250,0.8);
	border-radius: 5px;
	padding: 10px;
	padding-top: 60px;
	display: inline-block;
	margin-top: -50px;
	font-weight: 700;
    height: 96px;
    margin-left: 10px;
	color: #bb9d56;
}
.btn-header-tel:first-child {
	margin-left: 10px;
	padding-bottom: 8px;
}
.btn-header-tel i{
    margin-right: 12px;
}
.btn-header-tel a{
color: #bb9d56;

}
.btn-header-tel .flaticon-technology:before{
    font-size: 24px;
}
.btn-header-tel i{}

.btn-fixed {
	position: fixed;
	z-index: 300;
	right: -153px;
	display: block;
	width: 200px;
	text-align: left;
	color: #fff;
	padding: 4px 10px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.btn-fixed:hover{
right: 0px;
}
.btn-fixed a{
color: #fff;
    font-size: 1.3em;
font-family: 'Gochi Hand', cursive; 
}
.btn-fixed a i{
    margin-right: 10px;
    margin-top: 10px;
    
}
.btn-fixed a i:before{
font-size: 28px;

}
.btn-facebook{
top:267px;
}
.btn-cadeau{
    background:#fff;
    border-radius: 0px;
    top:350px;
    width: auto;
    right: -243px;
}
.btn-cadeau:hover{
    right: 0px;
}
/* Bounce In */
.btn-default {
    font-family: 'Gochi Hand', cursive;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.btn-default:hover, .btn-default:focus, .btn-default:active {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}
.btn-bleu{
    font-size:1.1em;
    color: #fff;
background: #298cb2;
}
.btn-bleu-clair{
    font-size:1.1em;
    color: #fff;
background: #7bbad2;
}
.btn-bleu i{
margin-left: 8px;}

.btn-bleu-clair i{
margin-left: 8px;}

.btn-mauve{
    font-size:1.3em;
    color: #fff;
background: #87004e;
}
.btn-rouge{
    font-size:1.3em;
    color: #fff;
    background:#ff0032;
}
.btn-vert{
    font-size:1.3em;
    color: #fff;
background: #139a39;
}
.btn-blanc{
font-size:1.3em;
  
background: #fff;

}
.button_back {
	font-size: 1.3em;
	color: #fff;
	background: #bb9d56;
	font-family: 'Gochi Hand', cursive;
	display: block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	cursor: pointer;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	line-height: 1.42857143;
	border-radius: 4px;
	margin: auto;
	width: 102px;
	margin-bottom: 50px;
}
.button_back a{

    color: #fff;
}
.button_back:hover, .button_back:focus, .button_back:active{
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

.btn-cadeau a{
color: #bb9d56;
}

.picto-round {
	width: 70px;
	height: 70px;
	color: #fff;
	border-radius: 50%;

	padding-top: 21px;
	padding: ;
	text-align: center;
}


.picto-round i {
	text-align: center;
	/* margin: auto; */
	display: block;
	margin-left: 5px;
}


.picto-round i:before{
    font-size: 50px;
    
}
.no-padding{
padding:0;}
/*MODULE ACTU*/

.ribbon {
	color: #fff;
	font-family: "Gochi Hand",cursive;
	font-size: 21px;
	left: -72px;
	padding: 0 90px;
	position: absolute;
	top: 19px;
	transform: rotate(-45deg);
}
.new-desc{
color: #fff;}
.ribbon p {
color: #fff;}
.new-encart {
	margin-top: 180px;
}
.new-detail{

    margin:50px 0;
}
.new-detail p{
    font-size: 16px;
   
}
.new-detail .new-slib {
    font-size: 18px;
}
.new-detail h2{
margin-top: 0px;
}
.actu-page h1 {
	margin-top: 63px;
}

.new-detail .photo-min{
    padding:5px;
    height: 96px;
    overflow: hidden;
}
.new-detail .iframe-detail{
    margin-top: 25px;
}
.new-detail .photos-thumb{
    margin-top: 20px;
}
.new-encart .new{
overflow: hidden;}
.new-encart .new{
    padding:0;
}
.new-encart .box-text{
height: 100%!important;
    min-height:100%;
    overflow: auto;
}
.new-encart img{
width: 100%;
}
.new-bloc{
width: 100%;
    height: 100%;
margin-left: 0;
margin-right: 0;
    

}
.box-text {
	color: #fff;
	padding: 15px;
	padding-top: 34px;
}
.new-encart .new-name a,
.new-encart .new-name p{
      font-family: "Gochi Hand",cursive;
    color: #fff;
    font-size: 2.5em;
    
}
.new-encart .new-desc {
	text-align: left;
	font-size: 1.2em;
	line-height: 31px;
	margin-top: 22px;
}
.new-encart .new-image {
	max-height: 442px;
	overflow: hidden;
}
.align-box{
      display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;  
       -webkit-flex-direction: row;
   -moz-flex-direction: row;
      -ms-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

}
    .bg-home {
	height: 100vh;
}
    .navigation {
        display: none;
}
.row-btn{
    margin-top:20px;
}
.plugin_vw.news {

}
.row-btn .col-md-4 .btn{
float: right;
}
.cycle-pager {
	/* text-align: center; */
	margin: left;
	position: absolute;
	z-index: 200;
	top: -15px;
	font-size: 50px;
	right: 21px;
	color: #f1ddaf;
    cursor: pointer;
}
.cycle-pager .cycle-pager-active{
color: #bb9d56;
}
.illu-actu img{
width: auto;
}
    

.illu-actu {
  position: absolute;
  right: 30px;
  top: -170px;
}

.new-detail img,.new-list img{
width: 100%;}
.boutique-content {
  background: url("/public/images/layout/mstr-bg-gauche.png") no-repeat scroll left top, rgba(0, 0, 0, 0) url("/public/images/layout/mstr-bg-droite.png") no-repeat scroll right top;
  padding-bottom: 138px;
  padding-top: 61px;
}

.legende{
     position: absolute;
    z-index: 10;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align: center;
    background: rgba(0,0,0,0.5);
    color: #ffffff;
    line-height: 100%;

}
.legende p{
    color: #fff;
    font-size: 12px;
    margin-top: 30%;

}
.new-list .bg-bleu{
    height: 100%;
}
.new-list-text{
padding: 15px;}

.new-list h2{
    margin-top: 10px;
}
.new-list.align-box{
flex-wrap:wrap;
}
.new-list .new{
    margin:15px 0;
}
.horaires-container{

    background: url('/public/images/layout/bg-boutique.jpg') no-repeat top center scroll;
    overflow: hidden;
}
.horaires-container .picto-round{
    margin:auto;
}
.transprt-blanc {
	background: #fff;
    opacity: 0.8;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	z-index: 20;        
    
}
.transprt-blanc:before {
	content: "";
	background: #fff;
	position: absolute;
	left: -81px;
	top: -34px;
	height: 564px;
	width: 150px;
	transform: rotate(17deg);
}
.transprt-blanc:after {
	content: "";
	background: #fff;
	position: absolute;
	right: -585px;
	top: 0px;
	height: 100%;
	width: 100%;
}
.horaires-container .col-md-6 .col-md-6 {
	z-index: 30;
	padding: 81px 0;
}
.horaires-container .col-md-6 .col-md-6 > p:last-child {
	font-size: 0.9em;
	font-weight: 400;
	color: #000;
	line-height: 18px;
	margin-top: 22px;
}
.bg-caviste {
	background: url('/public/images/layout/bg-caviste.jpg') fixed center center no-repeat;
	z-index: 20;
	position: relative;
	padding: 120px 0;
}
.bg-caviste p {
	font-family: 'Gochi Hand', cursive;
	font-size: 2.1em;
	color: #fff;
	text-align: center;
	line-height: 47px;
}
.bg-caviste .col-md-12 {
	padding: 15px 30px;
	background: rgba(135, 0, 78, 0.79);
}
.illu-caviste {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 110px;
}
#caviste-container {
	position: relative;
	margin-top: 0px;
	padding-top: 90px;
}

#vins-container {
	position: relative;
	padding-top: 51px;
	padding-bottom: 120px;
}
#vins-container img {
	position: absolute;
	bottom: -157px;
	right: 0px;
	width: 29%;
}
#vins-container .bg-rouge {
	padding: 15px;
	color: #fff;
	position: relative;
	padding-left: 71px;
}
#vins-container .bg-rouge:before {
	content: "";
	width: 75px;
	height: 75px;
	position: absolute;
	top: 50%;
	margin-top: -38.5px;
	left: -19.5px;
	background: #ff0032;
	transform: rotate(45deg);
	z-index: -10;
}
#vins-container .bg-rouge p{
    color: #fff;
    font-weight: 400;
        
}
#vins-container .row:first-child{
    margin-bottom: 50px;
    margin-top: 30px;
}
#vins-container .row:last-child{

    margin-top: 30px;
}
#vins-container .bg-rouge p i{

    margin-right: 20px;
    opacity: 0.5;
}
#vins-container .col-sm-4 h3 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	line-height: 171px !important;
	text-align: center;
	display: inline;
	margin: 0;
	height: 200px;
}

.valign{
width: 100%;
    height: 100%;
}
#contact-container {
	padding-top: 80px;
}
.form-bg {
	background: url('/public/images/layout/bg-contact.jpg') no-repeat scroll center center;
	padding-top: 66px;
	margin-top: 56px;
    padding-bottom: 30px;
}
    #hide-map{
        background:#fff url('/public/images/layout/loader.gif') scroll center center no-repeat;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        z-index: 1000;
        width: 100%;
        
    }
    .googlemap{
        z-index: 100;
        position: relative;
    }

.map-container {
    position: relative;
}
.googlemap{
    z-index: 100;
    position: relative;
}
#gm_itineraire{
margin:20px 0;
}
#gm_canvas{
    margin-bottom: 30px;
}
.map-container .bg-vert {
	background: #139a39;
	text-align: center;
	font-size: 1.4em;
	color: #fff;
    margin-top:-62px;
    z-index: 200;
    position: relative;
	padding: 15px 0 !important;
        -webkit-transition: all 300ms ease-in-out; /* Firefox */
-moz-transition: all 300ms ease-in-out; /* WebKit */
-o-transition: all 300ms ease-in-out; /* Opera */
transition: all 300ms ease-in-out; /* Standard */
}
.map-container .bg-vert:hover {
    background: #2ab952;
}
.map-container .bg-vert a{
color: #fff;
    font-family: 'Gochi Hand', cursive;
}
.map-container .bg-vert a i{
margin-left: 10px;}

.map-container .monstre {
	position: absolute;
	top: -90px;
	left: 0;
	width: 194px;
}

/*.valign{
width: 100%;
    height: 100%;
 position: absolute;
    z-index: 10;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align: center;
    line-height: 100%;
}
/* CONTENT */

.intro-cadeau{
margin: 50px 0;
}

.intro-cadeau .col-md-12{
    background: #bb9d56;
    padding:15px;
    color: #fff;
}
.intro-cadeau .col-md-12 p{
    color: #fff;
    font-size: 1em;
    margin-left: 50px;
}
.intro-cadeau .col-md-12 h2{
    text-align: center;
}
.intro-cadeau .col-md-12 h4{
    margin-top:50px;
}
.breadcrumb {
  list-style: none;
}

.breadcrumb a {
	
}

.breadcrumb > .active {
}

.fontsize {
	text-align:right;
}

#content {
	
}



/* FOOTER */

footer {
	background:#000 url('/public/images/layout/bg-footer.jpg') no-repeat scroll top center;
}
.cdre-blanc {
	border: 1px solid #fff;
	
}
footer .col-md-4 {
    text-align: center;
    color: #fff;
    padding: 0;
    margin:30px 15px;
}
footer .col-md-4 p {
	color: #fff;
	font-size: 0.8em;
	line-height: 24px;
	margin-top: 9px;
}
footer .col-md-4 h3{

    font-size: 1.8em;
}
footer .col-md-4 .tel-footer{
    font-weight: 700;
    font-size: 1.1em;
   
}
footer .box-fb{
    cursor: pointer;
            -webkit-transition: all 300ms ease-in-out; /* Firefox */
-moz-transition: all 300ms ease-in-out; /* WebKit */
-o-transition: all 300ms ease-in-out; /* Opera */
transition: all 300ms ease-in-out; /* Standard */
}
footer .box-fb:hover{
background:#30477a;
}

footer .box-fb i {
	display: block;
    color: #fff!important;
	margin-top: 17px;
}
footer .box-fb p {
	font-family: 'Gochi Hand', cursive;
	font-size: 1.8em;
	line-height: 33px;
    margin-top:10px;
}

footer .box-fb i:before{
    font-size: 50px;
  
}
footer .box-cadeau .btn{
    font-size: 1.7em;
}
footer .box-cadeau p{
    font-size: 1em;
    font-weight: 600;
}
footer .author ,footer .author a{
        color: #fff;
        font-size: 0.9em;
}

footer .coordonnees {
	
}

footer .coordonnees a {
	
}

footer .author {
	
}

footer .author a {
	
}
 

#formContact .box-optin .checkbox label{
    color: #000;
}

/* RESPONSIVE - DESKTOP */

@media (max-width:1200px) {
.fancy-gallery {
	width: 283px !important;
}
    .bg-caviste {
	background: url('/public/images/layout/bg-caviste.jpg') scroll top center no-repeat;

}
    #top{

    padding-bottom: 50px;
}
    #vins-container img {
	bottom: -129px;
}
    header .logo p {
	font-size: 1.2em;

}
    .logo h1 {
	font-size: 2.9em;
	margin-top: 30px;
}
    header .logo{
        text-align: center;
    }
    header .logo img {
	display: inline;
	/* margin-left: 51px; */
	margin-top: 20px;
	width: 70%;
}


.transprt-blanc:after {
	right: -314px;
}
    .new-encart .new-desc {
	text-align: justify;
	font-size: 1.0em;
	line-height: 21px;
}
.nav-intro li a {

	width: 218px;
}
    
.nav-intro .btn-menu-illu p {
	text-transform: uppercase;
	font-size: 1.2em;
}
    .nav-intro li a img {

	margin-left: -73px;
	
}
}

/* RESPONSIVE - TABLETTE */

@media (max-width: 991px) {
    header .logo-no-fixed img {
	margin-top: 27px;
}
.fancy-gallery {
	width: 210px !important;
}
#vins-container img {

	bottom: -99px;
	
}
.new-encart .new-name a, .new-encart .new-name p {
	font-size: 2em;
	margin-top: 3px;
	line-height: 28px;
}
    #caviste-container {
        
	margin-top: 0px;
	padding-top: 70px;
}
    .boutique-content {
	padding-bottom: 37px;
	padding-top: 131px;
}
    .new-detail .btn-default{
        margin:5px;
    }
 .nav-intro li a img {
	width: 66%;
	margin-left: -59px;
}
	.nav-intro li a p {

	margin-top: 110px;

}
    .nav-intro li a {
	width: 172px;
}
    footer .col-md-4 p {
	
	line-height: 20px;
	
}
        footer .box-fb p {

    line-height: 33px;
    }
    footer .box-cadeau p {
	font-size: 0.9em;

}
    footer .col-md-4 h3 {
	font-size: 1.4em;
}
    .cdre-blanc {
	border: 1px solid #fff;

}
    footer .col-md-4 {

	padding: 15px;
}
    #vins-container .bg-rouge {
	padding: 15px;
	color: #fff;
	position: relative;
	padding-left: 30px;
}
    .illu-caviste {	
	top: 50px;
}
    .illu-caviste img{
 
	width: 70%;
}
    
    .bg-caviste p {

	font-size: 1.5em;

	line-height: 33px;
}

.new-encart .new-name a, .new-encart .new-name p {
	font-size: 1.8em;
	margin-top: 3px;
	line-height: 28px;
}
    .illu-actu {

	right: -50px;
	top: -123px;
}
    .illu-actu img {
	width: 70%;
}

    .nav-intro .btn-menu-illu p {
	
	line-height: 18px;
}
header .logo img {

	width: 45%;
}

}

/* RESPONSIVE - SMARTPHONE */

@media (max-width: 768px) {
    .illu-actu {
	right: 0px;
	top: -123px;
}
    .boutique-content {
	background: none;
}
    .illu-caviste {

	left: 20px;
}
    #vins-container .bg-rouge p {

	font-size: 0.8em;
}
  .navbar {
  }
}

@media (max-width: 767px) {
    .btn-header-tel .flaticon-telephone5:before {
	content: "\e007";
	font-size: 20px;
}

    .form-group .col-xs-12 {
        text-align: center;
        margin: 30px 0;
    }
    .form-home #captcha-element {

	margin-top: 2px!important;
}
    .plugin_diapo_fancy a:nth-child(n+7) img{
    display: block;
}
    .legende{
display: none;
        
    }
    
    #title-caption {
	text-align: center;
}
.fancy-gallery {
	width: 100% !important;
	float: none !important;
	margin: 0px;
}
    
    .prev_diapo,.next_diapo {
        display: inline-block;
	position: relative;
        height: 50px;
        width: 50px;
	top: 20px;
	
}
    .navigation {
	width: 120px;
        display: block;
	margin: auto;
	text-align: center;
}

      .prev_diapo i:before,
    .next_diapo i:before {
        font-size: 50px;
        color: #298cb2;
        
    }
    .fancy-gallery {
	margin: 20px 0 !important;

}
.cycle-diapo {
	width: 100% !important;
	height: auto !important;
	margin: auto;
	margin-top: 29px;
}

    footer {
	background: #323232;
}
    footer  .picto-round i:before {
	font-size: 31px;
}
   footer .picto-round .flaticon-map35:before {
	font-size: 40px;
	line-height: 33px;
}
footer .picto-round {
	width: 70px;
	height: 70px;
	color: #fff;
    margin: 20px 10px;
	border-radius: 50%;
	/* padding-top: 12px; */
	padding: ;
	text-align: center;
	padding: 17px 17px 14px 12px;
	display: inline-block !important;
}

    .btn-header-tel .flaticon-technology:before {
	font-size: 20px;
}
.form-home #formContact .btn.btn-default {
	float: none!important;
	margin-top: 0!important;
	margin-right: 10px;
        margin-left: 15px!important;
}
    footer .box-fb p {
	line-height: 33px;
}
    h2 {
	font-size: 1.8em;
}
    .bloc-cheque-input .col-sm-6:first-child {
	padding-left: 0px;
	padding-right: 0;
}
    .bloc-cheque-input .col-sm-6:last-child {
	padding-right: 0;
	padding-left: 0;
}
    .intro-cadeau .col-md-12 h2 {
	text-align: center;
	font-size: 1.8em;
}
    .intro-cadeau .col-md-12 p {
	margin-left: 0;
}
    #cheque_euro {
	width: 100%!important;
	margin: auto;
}
    #vins-container .bg-rouge {
	padding-left: 15px;
}
    #vins-container .bg-rouge p i {
	
	opacity: 0.5;
	display: block;
	margin: auto;
	width: 20px;
}
    #vins-container .col-sm-4 {
        text-align: center;
    }
#vins-container .bg-rouge p {
	text-align: center;
	font-size: 1.2em;
	margin-top: 30px;
}
#vins-container .col-sm-4 h3 {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	line-height: 32px !important;
	text-align: center;
	display: block;
	margin-bottom: 28px;
	height: auto;
	margin-top: 20px;
	font-size: 36px;
}
    #vins-container .bg-rouge:before {
content:none;
}
    .box-text {

	padding-top: 18px;
}
    #vins-container {

	padding-bottom: 0px;
}
    #caviste-container {

	margin-top: 0;
	padding-top: 53px;
}
    .new-encart .btn-default{
        display: block;
        float: none!important;
        margin: 5px 0px;
    }


    .boutique-content {
	padding-top: 0;
}
    .ribbon {

	left: -91px;

}
    .ribbon p{
        font-size: 0.8em;
        margin:1px;
    }
    
    #vins-container img{
        display: none;
    }
    .illu-caviste {
        display: none;
    }

.boutique-content {
	background: none;
	padding-bottom: 24px;
	padding-top: 80px;
}
    .new-encart {
	margin-top: 43px;
}
    .illu-actu {

	display: none;
}
    .new-detail .photo-min {
	height: auto;

}
    header .logo-no-fixed img {
	margin-top: 28px;
        width: 70%;

}    

.bar-menu .navbar-nav > li {
	float: none;
	display: block;
	margin: 18px 0;
}
    .navbar-default .navbar-toggle {
	border-color: transparent;
}
        .navbar-fixed-top {
	background: transparent;
}
    .map-container {
	display: none;
}

    .form-home #formContact .btn.btn-default {
	float: none;
	margin-top: 0;
	margin-right: 10px;
}
    #captcha-input-label, #captcha-element {
	float: none;
	width: 250px!important;
	text-align: center;
	font-size: 11px;
	text-align: left;
}
    .align-box {
	display: block!important;
	
}

    .icon-bar{
        background:#bb9d56;
    }
    .navbar-toggle {

	border-radius: 4px;
	background: rgba(250,250,250,0.8);
}
    header .logo img {
	display: inline;
	width: 80%;
}
    .logo h1 {
	font-size: 2.0em;
	margin-top: 10px;
	line-height: 41px;
}
   header .logo {
	text-align: center;
	margin-top: 12vh;
}
    header .logo p {
	font-size: 1.3em;
	line-height: 31px;
}
     .navbar-nav {
	float: none;
	clear: both;
	margin: 0;
         	margin-top: 30px;

}
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-right: 0;
	margin-left: 0;
}
    .nav-intro li a {
	width: auto;
	height: auto;
}
.nav-intro li a p {
	margin: 10px 0;
    
}
   .nav-intro .btn-boutique a:hover,
   .nav-intro .btn-boutique a:focus
    {
        background:#298cb2;
        color: #000;
        border-radius: 5px;
    }
    
    .nav-intro .btn-caviste a:hover,
   .nav-intro .btn-caviste a:focus
    {
        background:#87004e;
        
        border-radius: 5px;
    }
       .nav-intro .btn-vins a:hover,
   .nav-intro .btn-vins a:focus
    {
        background:#ff0032;
        
        border-radius: 5px;
    }
          .nav-intro .btn-contact a:hover,
   .nav-intro .btn-contact a:focus
    {
        background:#139a39;
        
        border-radius: 5px;
    }
    .nav-intro li a:hover p,
    .nav-intro li a:focus p{
        color:#000!important;
    }
.btn-header-tel {
	background: rgba(250,250,250,0.8);
	border-radius: 5px;
	padding: 7px;
	/* padding-top: 10; */
	display: inline-block;
	margin-top: 8px;
	font-weight: 700;
	color: #bb9d56;
	display: inline-block;
	width: auto;
	float: right;
    height: auto;
	margin-right: 20px;
	
}
    .btn-header-tel i{
    
    margin-right: 0px;
    }
    navbar-default .navbar-nav .open .dropdown-menu > li > a {
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
   
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
   
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
 
  }
}






/* CLASSES UTILES */
.clearer {
    clear:both !important;
}

.no-padding {
    padding:0px !important;
}

.hide-icon {
    text-indent:-9999em !important;
    display:none !important;
}

/* back-to-top */
.back-to-top {
    position: fixed !important;
    bottom: 2em !important;
    right: 20px;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    background: #298cb2;
    background: rgba(41, 140, 178, 1); /* Old browsers */
	font-size: 12px;
    padding: 1.5em;
    z-index: 3000;
    display: none;
}

.back-to-top:hover {    
	opacity: 0.5;
}


/* Social Sharing */

.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-twitter:link, .btn-twitter:visited {
    color: #ffffff !important;
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #ffffff !important;
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-facebook:link, .btn-facebook:visited {
    color: #ffffff !important;
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #ffffff !important;
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #ffffff !important;
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #ffffff !important;
}
.btn-stumbleupon {
    background: #f74425;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-stumbleupon:link, .btn-stumbleupon:visited {
    color: #ffffff !important;
}
.btn-stumbleupon:active, .btn-stumbleupon:hover {
    background: #c7371e;
    color: #ffffff !important;
}
.btn-linkedin {
    background: #0e76a8;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-linkedin:link, .btn-linkedin:visited {
    color: #ffffff !important;
}
.btn-linkedin:active, .btn-linkedin:hover {
    background: #0b6087;
    color: #ffffff !important;
}
.btn-radius {
    border-radius: 2px !important;
}
.bloc-social .fa {
    color: #ffffff !important;
}

.bloc-social {
    clear: both;
    margin: 20px 0px;
}
.new-link-ext,
.new-link-int{
    text-decoration: none !important;
}
.new-link-ext:hover,
.new-link-int:hover {
    text-decoration: none;
}
.protectvp{
	color:#ffffff!important;
	font-size:12px!important;
}